<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 09:43:51.000-->
  <string hw_predefined_eap_sim="MOVISTAR WIFI"/>
  <!--2020-05-21 17:58:22.000-->
  <string hw_sdn_prefix="+593,00593,0,+00593"/>
  <!--2020-05-20 21:20:25.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2020-05-21 16:06:30.000-->
  <string settings.global.forbid_clear_noti="true"/>
</resources>
